﻿@using Core.Domain
@model Core.Domain.MeasureDimension

@{
    ViewData["Title"] = "Home Page";
}

@*<div class="text-center" style="direction: rtl">
    <h1 class="display-4">Welcome</h1>
    <p>Learn about <a href="https://docs.microsoft.com/aspnet/core">building Web apps with ASP.NET Core</a>.</p>
</div>*@

<form asp-action="InsertMeasure" asp-controller="Home" method="post" enctype="multipart/form-data">

    <div class="form-group">
        <label for="exampleInputEmail1">بعد سنجش فارسی</label>
        <input type="text" asp-for="Name" class="form-control" id="exampleInputEmail1" aria-describedby="emailHelp">

    </div>

    <div class="form-group">
        <label for="exampleInputEmail1">بعد سنجش انگلیسی</label>
        <input type="text" asp-for="EnName" class="form-control" id="exampleInputEmail1" aria-describedby="emailHelp">

    </div>

    <button type="submit" class="btn btn-primary">Submit</button>
    
    @{
        var a = ViewBag.list as MeasureDimension;
    }
    
    <table class="table">
        <thead>
        <tr>
            <th scope="col">نام فارسی</th>
            <th scope="col">نام انگلیسی</th>
   
        </tr>
        </thead>
        <tbody>
        @foreach (var item in ViewBag.list)
        {
            <tr>
                <td>@item.Name</td>
                <td>@item.EnName</td>

            </tr>
        }

        </tbody>
    </table>

</form>



